---
layout: post
title: "Updated Tor Cloud images"
permalink: updated-tor-cloud-images-1
date: 2012-11-28
author: Runa
category: blog
tags: ["bridges", "obfsproxy", "relays", "tor", "tor cloud"]
---

[The Tor Cloud](https://bridges.torproject.org/) images for all the eight regions have been updated with a [minor fix in the rc.local script](https://gitweb.torproject.org/tor-cloud.git/commit/aa572c0ff9ddf7ca3f2500c59e50922b59d87530). In addition, all private bridge images now include Obfsproxy. You will not need to start a new instance if you are already running a Tor Cloud instance with Ubuntu Precise.

